# Get portal permissions Determines the permissions available in the portal for a portal user. Endpoint: GET /chapters/{tenantId}/portalPermissions/{chapterId}/{contactId} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant - `chapterId` (string, required) The chapter id - `contactId` (string, required) The contact id ## Response 200 fields (application/json): - `access_saved_queries` (boolean) If set, the applicable chapter leaders are able to access saved queries - `chapter_page_layout_id` (string) - `contact_form_id` (string) - `manage_chapter_committees` (boolean) If set, leaders can manage/change chapter committee positions - `membership_page_layout_id` (string) - `permissions` (array) A list of permissions by name - `renew_existing_members` (boolean) If set, leaders can renew existing members - `saved_queries` (array) - `saved_queries.id` (string) The ID of the saved query - `saved_queries.name` (string) The name of the saved query - `sign_up_new_members` (boolean) Applicable chapter leaders can register/create new members - `update_chapter_info` (boolean) If true, chapter leader is able to modify chapter information - `update_contact_info` (boolean) Applicable chapter leaders should be able to update contact information. If set, a contact_form_id must be specified - `update_membership_info` (boolean) Applicable chapter leaders can update membership profile information. If set, a membership_page_layout_id must be specified - `view_chapter_roster` (boolean) If set, the applicable chapter leaders can see the committee roster and view membership information ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields